Skip to content
Permalink
Browse files

requirements: update autobahn and crossbar to 19.11.1

Signed-off-by: Jan Luebbe <jlu@pengutronix.de>
  • Loading branch information
jluebbe committed Nov 27, 2019
1 parent 526cfe5 commit 225f810accc99fbec8328d400217e657aac67b4e
Showing with 3 additions and 2 deletions.
  1. +2 −1 crossbar-requirements.txt
  2. +1 −1 requirements.txt
@@ -1,6 +1,7 @@
-r requirements.txt
setuptools>=38.0.0
crossbar==19.3.5
crossbar==19.11.1
# For crossbar
idna==2.5
msgpack==0.6.2
urllib3==1.24.3
@@ -6,7 +6,7 @@ pytest==5.3.1
pyudev==0.21.0
requests==2.22.0
xmodem==0.4.5
autobahn==19.3.3
autobahn==19.11.1
PyYAML==5.1.2
ansicolors==1.1.8
pyusb==1.0.2

0 comments on commit 225f810

Please sign in to comment.
You can’t perform that action at this time.